body {
  background-color: #FFFFFF;
  color: #000000;
  font-size: 18px;
  line-height: 1.6;
  font-weight: lighter;
  font-stretch: expanded;
  font-family: Arial, Helvetica, sans-serif;
}

header {
  background-color: #336666;
  padding: 0em;
  text-align: center;
  color: #FFFFFF;
  font-size: 4.44em;
  font-weight: bold;
}

footer {
  background-color: #336666;
  padding: 0.625em; 
  text-align: center;
  font-style: italic;
  color: #ffffff;
}

nav {
  float: left;
  width: 20%;
  height: auto;
  padding: 0.313em;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0.313em;
}

nav li {
  padding: 0.313em;
  margin-bottom: 0.313em;
  text-align: center;
  border-style: solid;
  border-color: #336666;
  border-width: 0.063em;
  color: #660000;
}

nav li:hover {
  background-color: #336666;
  color: #FFFFFF;
}

first {
  float: left;
  padding: 0.625em;
  width: 40%;
  height: auto;
}

second {
  float: left;
  padding: 0.625em;
  width: 40%;
  height: auto;
}

/* Clear floats after the columns */
section:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns/boxes stack on top of each other instead of next to each other, on small screens */
@media (max-width: 600px) {
  nav, article {
    width: 100%;
    height: auto;
  }
}

a.one:link {text-decoration: none;}
a.one:hover, a.one:active {text-decoration: none;}
a.one:visited {text-decoration: none;}

a.two:link {text-decoration: none; line-height: 2;}
a.two:hover, a:active {text-decoration: underline; background-color: #CCFFCC;}
a.two:visited {text-decoration: none;}

.belowNav { 
  text-align: center;
  font-style: italic;
}

div.A {
  text-align: left;
  border-left: 0.13em dotted #336666;
}

div.B {
  text-align: left;
  border-bottom: 0.13em dotted #336666;
}
  
  
  

